Sun corregge una vulnerabilità grave

NetworkProvider e servizi Internet

La falla metteva a rischio sia utenti Windows che Linux, dal momento che era inclusa nel plug in Java. Tutti i browser sarebbero stati in pericolo

I browser si sono trovati a rischio, a causa di una falla nel plug in Java di Sun: esattamente la vulnerabilità riguardava le versioni 1.3.x e 1.4.x del Java Runtime Environmente del Java Sdk. Corretta da Sun nelle scorse settimane, ma sono stati a repentaglio gli utenti di tutti i browser che supportano Java, da Internet Explorer a Mozilla e Firefox e a Opera, a prescindere dalla piattaforma (Windows o Unix o Linux).

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore